.tenmei {
	color: #FF9900;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
#bar {
	padding-top: 10px;
	padding-bottom: 10px;
}
#back {
	font-size: 14px;
	color: #FFFF00;
	padding-right: 30px;
}
.wapper {
	width: 1200px;
	left: auto;
	right: auto;
	text-align: center;
}
